.footer .container:before,.footer .container:after {
margin-top: 10px;
}
.footer:before {
margin-top: 20px;
}
footer.footer{
max-width: 100%;
width: 100%;
background-color:rgba(0,0,0,0.9) !important;
/*position: fixed;
bottom: 0;
right: 0;*/
  padding-top:10px
}

footer.footer .container {
  
}